Katello - Bug #6735

after | have synced Red Hat Enterprise Linux repos in Sync Status | see unbelievably short duration
and 0 size for that repo

07/22/2014 02:56 PM - Justin Sherrill

Status: Closed
Priority: Normal
Assignee: Justin Sherrill
Category: Web Ul
Target version: Katello 2.0
Difficulty: medium Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1080060 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/447
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1080060
Description of problem:
After | have synced Red Hat Enterprise Linux repos in Sync Status | see unbelievably short duration and 0 size for that repo

Version-Release number of selected component (if applicable):
Satellite-6.0.3-RHEL-6-20140321.2

How reproducible:
always

Steps to Reproduce:
1. Sync Red Hat Enterprise Linux 6.5 and 5.10 RPMs and Kickstarts repos
2. Once it is finished, check Content -> Sync Status page again

Actual results:
E.g. for "Red Hat Enterprise Linux 5 Server RPMs x86_64 5.10" | do see there "duration" = "10 minutes" and "size (packages)" = "0
Bytes (0)". First value seems pretty low, but second one is just incorrect.

Expected results:
Real sync time and correct size and number of packages.

Related issues:
Related to Katello - Feature #4989: Convert sync status page to angular/dynflow Closed

History

#1 - 08/04/2014 11:02 PM - Eric Helms
- Related to Feature #4989: Convert sync status page to angular/dynflow added

#2 - 08/04/2014 11:02 PM - Eric Helms
- Pull request https://github.com/Katello/katello/pull/4471 added
- Pull request deleted ()

#3 - 08/04/2014 11:02 PM - Eric Helms
- Target version set to 54
- Difficulty set to medium

- Triaged changed from No to Yes

#4 - 08/05/2014 12:30 PM - Justin Sherrill

- Status changed from New to Closed
https://bugzilla.redhat.com/show_bug.cgi?id=1080060

#5 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13
